﻿@charset "UTF-8";


/*===========================================================================
						表示形式＆モーダル対応
===========================================================================*/
/* 表示切替セレクト */	
.staff-contents-block-coordinate-top-area div.staff-contents-block-coordinate-top-select{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.staff-contents-block-coordinate-top-area > div.staff-contents-block-coordinate-top-select > div{width: 50%;}

.staff-contents-block-coordinate-top-area .list-d-switching {
	position: relative;
	width: 114px;
    float: right;
	z-index: 10;	
}
	
.staff-contents-block-coordinate-top-area .list-d-switching .list-d-now-select{
	position: relative;
	border: solid 1px #A5A5A5;
	border-radius: 3px;
	font-size: 12px;
	padding: 8px 15px 8px 10px ;
	color: #333;
	cursor: pointer;
}

.staff-contents-block-coordinate-top-area .list-d-switching .list-d-now-select span{padding-left: 30px;}
.staff-contents-block-coordinate-top-area .list-d-switching .list-d-now-select:after{
	position: absolute;
	content: "";
	right: 5px;
	top: 14px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 5px 0 5px;
	border-color: #333333 transparent transparent transparent;	
}
	
.staff-contents-block-coordinate-top-area .list-d-switching ul{
	width: 100%;
	position: absolute;
	top: 36px;
	left: 0;
	border: solid 1px #707070;
	display: none;
}
	
.staff-contents-block-coordinate-top-area .list-d-switching .select-pull-on + ul{
	display: block;		
}

.staff-contents-block-coordinate-top-area .list-d-switching ul li{
	cursor: pointer;
	padding: 10px;
	background: #fff;
	color: #333;
}
	
.staff-contents-block-coordinate-top-area .list-d-switching ul li span{
	position: relative;
	padding-left: 30px;	
}
	
.staff-contents-block-coordinate-top-area .list-d-switching .list-d-now-select span{padding-left: 22px;}	

.staff-contents-block-coordinate-top-area .list-d-switching ul li:nth-child(1) span:before,
.staff-contents-block-coordinate-top-area .list-d-switching ul li:nth-child(2) span:before,
.staff-contents-block-coordinate-top-area .list-d-switching .list-d-now-select.ico-normal span:before,
.staff-contents-block-coordinate-top-area .list-d-switching .list-d-now-select.ico-large span:before{
	position: absolute;
	top: 50%;
	content: "";
	left: 8px;
}
	
.staff-contents-block-coordinate-top-area .list-d-switching .list-d-now-select.ico-normal span:before,
.staff-contents-block-coordinate-top-area .list-d-switching .list-d-now-select.ico-large span:before{left: 8px;}	
	
.staff-contents-block-coordinate-top-area .list-d-switching ul li:nth-child(1) span:before,
.staff-contents-block-coordinate-top-area .list-d-switching .list-d-now-select.ico-normal span:before{
	width: 17px;
	height: 14px;
	margin: -7px 0 0 0;
	background: url("../img/normal.png") no-repeat;
}
	
.staff-contents-block-coordinate-top-area .list-d-switching ul li:nth-child(2) span:before,
.staff-contents-block-coordinate-top-area .list-d-switching .list-d-now-select.ico-large span:before{
	width: 17px;
	height: 17px;
	margin: -8.5px 0 0 0;	
	background: url("../img/large.png") no-repeat;	
}
	
.staff-contents-block-coordinate-top-area .list-d-switching ul li.active:nth-child(1) span:before{background: url("../img/normal_on.png") no-repeat;}
.staff-contents-block-coordinate-top-area .list-d-switching ul li.active:nth-child(2) span:before{background: url("../img/large_on.png") no-repeat;}	
	
.staff-contents-block-coordinate-top-area .list-d-switching ul li.active{
	background: #458EFE;
	color: #fff;
}

/* 拡大 コーディネート一覧 */
.coordinate-list.coordinate-list-large .coordinate-item{flex-basis: 388px;}
.coordinate-list.coordinate-list-large .coordinate-item .coordinate-item--main-img figure{width: 388px;}
.coordinate-list.coordinate-list-large .coordinate-item .coordinate-item--main-img img{width: 388px;}
.coordinate-list.coordinate-list-large .coordinate-item:nth-child(2n){margin-right: 0;}

/* 拡大 ブログ一覧 */
.article-list.article-list-large .article-item{flex-basis: 388px;}
.article-list.article-list-large .article-item .article-item--main-img figure{width: 388px;}
.article-list.article-list-large .article-item .article-item--main-img img{width: 388px;}
.article-list.article-list-large .article-item:nth-child(2n){margin-right: 0;}


/* モーダル */		
.staff-contents-modal-overlay{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 51;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.staff-contents-store-data .staff-contents-modal-select{
    width: calc(100% - 20px);
    margin: 10px;
    height: 35px;
    line-height: 34px;
    padding: 0 20px 0 10px;
    border: 1px solid #999;
    position: relative;
    zoom: 1;
    cursor: pointer;
	background: #fff;
	overflow: hidden;
	
}

.staff-contents-store-data .staff-contents-modal-select:after{
    position: absolute;
    content: "";
    right: 8px;
    top: 13px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 5px 0 5px;
    border-color: #333333 transparent transparent transparent;
	transform: rotate(-90deg);
}

.staff-contents-store-data{padding-bottom: 5px;}

	
/* モーダル本体 */
.staff-contents-modal{
	opacity: 0;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 501;
	width: 1200px;
	max-height: 800px;
	margin-left: -600px;
	transform:scale(0,0);
	transition:all .2s ease-in;
}
	
.staff-contents-modal h2{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 25px;
}
	
.staff-contents-modal .staff-contents-modal-inner{
	position: relative;
	padding: 40px 200px 70px 200px;
	max-height: 800px;
}

.staff-contents-modal .staff-contents-modal-inner .staff-contents-modal-close{
	cursor: pointer;
	position: absolute;
	right: 10px;
	top: 10px;
	width: 36px;
	height: 36px;
	text-indent: -9999px;	
}
	
.staff-contents-modal .staff-contents-modal-inner .staff-contents-modal-close::before,
.staff-contents-modal .staff-contents-modal-inner .staff-contents-modal-close::after{
    content: "";
    display: block;
    width: 36px;/*バツ線の長さ*/
    height: 1px;/*バツ線の太さ*/
    background: #000;
    transform: rotate(45deg);
    transform-origin:0% 50%;
    position: absolute;
    top: calc(14% - 5px);
    left: 14%;
}

.staff-contents-modal .staff-contents-modal-inner .staff-contents-modal-close::after{
    transform: rotate(-45deg);
    transform-origin:100% 50%;
    left: auto;
    right: 14%;
}	
	
.staff-contents-modal.active{
	opacity:1;
	transform:scale(1,1);
}

.staff-contents-modal > div{
	padding: 16px;
	background: #fff;
 	text-align: center;
}
	
/* タブ */
.staff-contents-modal-tab{margin-bottom: 42px;}	
.staff-contents-modal-tab ul{
	display: flex;
	flex-wrap: wrap;
}
	
.staff-contents-modal-tab ul li{
	cursor: pointer;
	padding: 12px 0;
	width: calc((100% - 24px) / 4);
	border: solid 1px #333;
	border-radius: 2px;
	background: #fff;
	margin: 0 8px 10px 0;
}
	
.staff-contents-modal-tab ul li:nth-child(4n){margin: 0 0 10px 0;}
.staff-contents-modal-tab ul li.staff-modal-tab-active{
	border: solid 1px #333;
	background: #333;
	color: #fff;
}	
.staff-contents-modal-inner .staff-contents-modal-tab-cont > div{display: none;}
.staff-contents-modal-inner .staff-contents-modal-tab-cont > div ul{	
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	min-height: 190px;
	max-height: 190px;
	overflow-y: scroll;
}
	
.staff-contents-modal-inner .staff-contents-modal-tab-cont > div .staff-contents-modal-tab-cont-list{
	margin-right: 30px;	
	margin-bottom: 30px;
}
	
.staff-contents-modal-inner .staff-contents-modal-tab-cont > div .staff-contents-modal-tab-cont-list:nth-child(3n){margin-right: 0;}
	
	
.staff-contents-modal-inner .staff-contents-modal-tab-cont > div ul{
	text-align: left;
}

.staff-contents-modal-inner .staff-contents-modal-tab-cont > div ul li{
	display: inline-block;
	vertical-align: top;
	text-align: left;
	width: calc(100% / 3);
	margin-bottom: 30px;
}

.staff-contents-modal-inner .staff-contents-modal-tab-cont > div ul li label{
	cursor: pointer;
	position: relative;
}

.staff-contents-modal-inner .staff-contents-modal-tab-cont > div ul li label input[type="radio"]{
    position: absolute;
	top: 0; 
	left: 0;
}

.staff-contents-modal-inner .staff-contents-modal-tab-cont > div ul li label{
	padding: 0 5px 0 20px;
    display: inline-block;	
}

.staff-contents-modal-inner .staff-contents-modal-tab-cont > div ul li label span{padding-left: 4px;}

.modal-btn button{
	cursor: pointer;
	box-shadow: none;
	border: none;
	border-radius: 4px;
	background: #ccc;
	padding: 10px;
	color: #fff;
}

/* チェックボックス部分 */
.menubox-list .menubox-item{position: relative;}
.menubox-list .menubox-item label{display: block;}

.menubox-list .menubox-item input[type=radio],
.menubox-list .menubox-item input[type=checkbox]{
	position: absolute;
	left: 0;
	top: 0.4em;
}

.menubox-list .menubox-item label span{
    padding-left: 28px;
	display: inline-block;
    vertical-align: top;
	word-break: break-all;
}
.staff-contents-modal-shop-more {
	margin-bottom: 0px !important;
}